@charset "utf-8";
/* CSS Document */

*{
	margin: 0;
	padding: 0;
}

body{
	background-image: url(../images/background.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	/*background-color: #887b79;*/
	background-color: #897f7c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #5f5554;
	line-height: 18px;
	z-index: 1;
}

a{
	text-decoration: none;
	color: #5f5554;
}

h1{
	position: relative;
	font-size: 18pt;
	font-weight: normal;
	color: #a30e18;
	padding-bottom: 17px;
}

b{
	font-weight: bold;
	color: #313131;	
}

b.red{
	color: #a30e18;
}

.red{
	color: #a30e18;
}

#page{
	position: relative;
	width: 862px;
	margin: auto;
	z-index: 2;
}

#header{
	position: relative;
	width: 862px;
	height: 92px;
	top: 0;
	display: block;
	background-color: #fff;
	z-index: 5;
}

#logo_cor-ratio{
	position: relative;
	top: 24px;
	left: 28px;
	float: left;
	z-index: 5;
}

#gesetzliche_betreuung{
	position: relative;
	width: 148px;
	height: 13px;
	top: 14px;
	left: 684px;
	z-index: 5;
}

#trenner{
	position: relative;
	width: 862px;
	height: 3px;
	background-color: #dfdbda;
	display: block;
	z-index: 5;
}

#content{
	position: relative;
	width: 862px;
	background-color: #fff;
	display: block;
}

#content_home{
	position: relative;
	padding: 26px 0 0 182px;
	height: 450px;
}

#titelbilder img{
	padding-bottom: 17px;
}

#titelbilder li{
	padding-right: 17px;
	float: left;
}

#content_betreuungsbüro, #content_leitbild{
	position: relative;
	width: 500px;
	padding: 26px 0 50px 182px;
	text-align: justify;
}

#content_betreuungsbüro ul{
	list-style: disc outside;
	margin-left: 30px;
}

#content_betreuungsbüro li{
	color: #a30e18;
}

#content_betreuungsbüro li span{
	color: #5f5554;
}

#content_kontakt{
	position: relative;
	padding: 26px 0 0 182px;
	height: 320px;
}

#content_kontakt img{
	padding-bottom: 2px;
}

#content_kontakt li{
	width: 206px;
	float: left;
	padding-right: 17px;
}

#content_partner{
	position: relative;
	padding: 26px 0 0 182px;
	height: 320px;
}

#content_partner li{
	width: 318px;
	float: left;
	padding-right: 17px;
}

#content_partner ul ul{
	list-style: disc inside;
}

#content_partner a:hover, #content_kontakt a:hover, 
#content_impressum a:hover{
	text-decoration: underline;
}

#content_impressum{
	position: relative;
	padding: 26px 0 0 182px;
	height: 340px;
}

#content_impressum li{
	float: left;
	padding-right: 17px;
}

#impressum{
	text-align: justify;
}

#logo_kompass{
	padding-bottom:	25px;
}

#navi{
	position: relative;
	width: 160px;
	padding-top: 26px;
	float: left;
}

#footer{
	position: relative;
}

